::-moz-placeholder {
    opacity: 1;
}
 
.header .header-middle-bar .site-branding.site-branding--mobile {
    display: none;
}

.article-post-featured-image--mobile {
    display: none;
}

.page-wrapper .container {
    overflow-x: hidden;
}

.sticky-nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
  }
  
.sticky-nav + .content {
    padding-top: 60px;
}

.admin-bar .sticky-nav {
    top: 32px;
}

/* Reorganizing Front Page */

.post-img-left--custom,
.post-simple-without-thumb {
    height: auto !important;
    margin-bottom: 10px !important;
}

.post-simple-without-thumb:last-child {
    margin-bottom: 0 !important;
}

.post-simple-without-thumb .article-post-content {
    padding-bottom: 30px !important;
}

.post-simple-without-thumb .comments {
    position: absolute;
    right: 0;
    bottom: -0.625rem;
    color: #003D85;
}

.post-img-left--custom .comments{
    color: #003D85;
}

/* Reorganizing Header */

nav.main-navigation ul.menu .li-dodatak-nedelje,
nav.main-navigation ul.menu .li-specijalni-dodaci,
nav.main-navigation ul.menu .li-city-magazine {
    float: right;
}

nav.main-navigation ul.menu .li-dodatak-nedelje a,
nav.main-navigation ul.menu .li-specijalni-dodaci a,
.li-specijalni-dodaci a {
    height: 31px;
    line-height: 31px;
    border: 1px solid #fff;
    display: inline-block;
    font-size: 12px;
    border-radius: 25px;
    margin: 12px 0 12px 5px;
    padding: 0 10px;
}

nav.main-navigation ul.menu .li-city-magazine a,
.li-city-magazine a {
    height: 31px;
    line-height: 31px;
    border: 0;
    display: inline-block;
    font-size: 0 !important;
    border-radius: 0;
    margin: 12px 0 12px 5px;
    padding: 0 10px;
    background-image: url(../images/city-magazine.svg);
    background-size: auto 22px;
    width: 130px;
    background-repeat: no-repeat;
    border-bottom: 0 !important;
    background-position: left;
}

#top-mobile-navigation .li-city-magazine {
    border-bottom: 0.0625rem solid #00377E;
    display: block;
}

nav.main-navigation ul.menu .li-city-magazine a:hover {
    background-color: transparent;
    opacity: 0.8;
}

nav.main-navigation ul.menu .li-specijalni-dodaci a {
    padding-left: 30px;
    position: relative;
}

nav.main-navigation ul.menu .li-specijalni-dodaci a:before {
    display: inline-block;
    font-size: 14px;
    content: "\f005";
    font-family: "FontAwesome";
    color: #fff;
    position: absolute;
    left: 10px;
    line-height: 30px;
}

nav.main-navigation ul.menu > li.is-home > a::before {
    width: 23px;
    height: 55px;
    background-image: url(../images/danas_d.svg);
    background-size: 23px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    content: '';
}

.header .header-middle-bar {
    background-color: #0B4DA1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.header .header-top-bar {
    background-color: #0A4084;
}

.header .header-top-bar form.search-form {
    width: 2.188rem;
    opacity: 0;
    display: none;
}

#show-search {
    width: 2.188rem;
    height: 2.188rem;
    display: inline-block;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 2.188rem;
    padding: 0;
    box-sizing: border-box;
    font-size: 0;
    vertical-align: middle;
}

#show-search i {
    font-size: 1rem;
    line-height: 2.188rem;
}

.header .header-top-bar form.search-form input[type="search"] {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.header .header-top-bar form.search-form button[type="submit"] {
    color: #fff;
    right: 0.8375rem;
}

.header .header-top-bar form.search-form input[type="search"]:focus {
    background-color: transparent;
}

.weather .weatherPosition p.date {
    color: #fff;
    width: 85px;
}

.weather {
    border: 0;
    margin: 0;
    padding: 0;
}

.header .social li {
    margin: 0 0 0 5px;
}

.header .social li:first-child {
    margin-left: 0;
}

/* .header .header-top-bar form.search-form button[type="submit"] {
    right: 0;
} */

/* Social Media Header */

.social li a {
    color: #fff;
    border: 0;
}

.social .facebook a {
    background-color: #3B5998;
}

.social .twitter a {
    background-color: #1DA1F2;
}

.social .instagram a {
    background-color: #C13584;
}

.social .youTube a {
    background-color: #FF0000;
}

.social .linkedin a {
    background-color: #0077B5;
}

.social .rSS a {
    background-color: #F26522;
}

.header-top-buttons .button.klub-danas,
.header-top-buttons .button.klub-danas i {
    font-size: 0 !important;
}

.header-top-buttons .button.klub-danas {
    width: 91px !important;
    height: 32px !important;
    background-image: url(../images/klub_citalaca_top.svg);
    background-size: 91px 32px;
    border-radius: 0 !important;
    border: 0 !important;
}

.header-top-buttons .button.klub-danas:hover {
    background-color: transparent !important;
}

/* Danas Klub Citalaca */

.danas-club {
    background-color: #E3F1F7;
    color: #005197;
    padding: 24px;
    font-size: 16px;
    line-height: 26px;
}

.danas-club p {
    font-size: 16px !important;
    line-height: 26px !important;
    margin-bottom: 14px !important;
    font-family: inherit;
}

.danas-club strong {
    color: inherit;
}

.danas-club h3 {
    font-size: 25px;
    line-height: 33px;
    margin-bottom: 14px;
}

.danas-club mark {
    background-color: #ED7A00;
    color: #005197
}

.frontpage-wrapper .frontpage-content .slick-prev,
.corax-wrapper .corax-content .slick-prev {
    z-index: 9999;
}

.istinomer-block iframe {
    width: 100%;
    height: 180px;
}

.button-member {
    background-color:#0B4DA1;
    height: 60px;
    color:#fff;
    border-radius: 30px;
    font-weight: 700;
    padding: 0 60px;
    font-size: 20px;
}

.button-member:hover {
    color: #fff;
}

.smaller-post-font .post.post-simple .article-post-content .article-post-title,
.smaller-post-font .post.post-img-left .article-post-content .article-post-title {
    font-size: 0.875rem;
    line-height: 1.125rem;
}

.istinomer-block body,
body {
    margin: 0 !important;
}

.fill-height-or-more {
    display: flex;
    /* flex-direction: column; */
    flex-flow: column nowrap;
}

.fill-height-or-more > article {
    flex: auto;
}

.smaller-post-font .column:nth-child(2) {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap
}

.smaller-post-font .column:nth-child(2) .post-img-left--custom {
    min-height: 150px;
}

.smaller-post-font .column:nth-child(2) .fill-height-or-more {
    flex: 1;
}

.single-post .content p {
    font-family: "Georgia", serif;
}

.single-post .content p {
    font-size: 1.25rem;
    line-height: 1.6;
}

.single-post .content p:not(:last-child) {
    margin-bottom: 1.5rem;
}

.pagination-wrapper .navigation.pagination {
    margin-bottom: 0;
}
.pagination-wrapper {
    width: 100%;
}
.pagination-wrapper .first-pagination, .pagination-wrapper .last-pagination {
    margin-top: -5px;
}
.dns-related-posts h3,
.dns-related-posts-title,
.danas-club,
.danas-club h3,
.danas-club p {
    font-family: Roboto Slab, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
}
.danas-club p {
    color: #005197;
}

.dns-related-posts h3 {
    font-size: 1.25rem !important;
    line-height: 1.5rem !important;
    color: #000;
    padding-bottom: 45px !important;
}

.post-meta-bottom {
    margin-bottom: 1.5rem;
}

.home .front-page-leading-article .post.post-img-top .article-post-title {
    font-size: 1.5rem;
    line-height: 1.25;
    font-weight: 700;
}

.frontpage__holder {
    display: flex;
    flex-direction: column;
}

.frontpage-wrapper {
    flex: 1;
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}

.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.podcast,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.newsletter,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.shop {
    background-color: #1C4583 !important;
    /* color: #0C4DA2 !important; */
    padding: 0 !important;
    border: 0;
}
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.podcast svg,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.newsletter svg,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.shop svg {
    fill: #fff;
}
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.podcast:hover svg,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.newsletter:hover svg,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.shop:hover svg {
    /* color: #fff !important; */
    /* background-color: #fff !important; */
    fill: #1C4583 !important;
}
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.podcast:hover,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.newsletter:hover,
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined.shop:hover {
    /* color: #fff !important; */
    background-color: #fff !important;
    /* fill: #1C4583 !important; */
}
.header .header-top-bar .header-top-buttons .block a.button.is-info.is-outlined:hover svg {
    fill: #1C4583 !important;
}

nav.bottom-navigation ul.menu > li > a {
    font-size: 0.775rem;
}



@media(max-width: 1024px){
    nav.main-navigation ul.menu > li > a {
        padding: 0 0.25rem;
    }
}

@media(max-width: 1000px){
    body {
        overflow-x: hidden;
    }

    .mobile-navigation {
        z-index: 99999;
    }

    nav.main-navigation ul.menu .li-dodatak-nedelje.is-pulled-right,
    nav.main-navigation ul.menu .li-specijalni-dodaci.is-pulled-right {
        float: none !important;
    }

    .header-bottom-bar {
        display: none;
    }

    .hide-banner-on-mobile {
        display: none !important;
    }

    .article-post-featured-image img {
        width: 100%;
    }

    .mobile-navigation .search-form {
        width: 100%;
        position: relative;
    }

    .mobile-navigation .search-form::before {
        content: "\F002";
        position: absolute;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        top: 15px;
        left: 10px;
        color: #0B4DA2;
    }

    .mobile-navigation .search-form button {
        display: none;
    }

    .mobile-navigation .search-form input {
        width: 100%;
        border-radius: 5px;
        height: 45px;
        line-height: 35px;
        border: 0;
        padding: 10px;
        padding-left: 35px;
        color: #0B4DA2;
    }

    .mobile-navigation {
        padding-left: 10px;
        padding-right: 10px;
    }

    .header-top-bar {
        display: none;
    }
    .header {
        background-color: #00418A;
    }

    .is-mobile-navigation-trigger {
        background-color: transparent;
        position: absolute;
        right: 0;
        top: -8px;
        width: 45px;
        height: 45px;
        z-index: 999;
    }

    .mobile-navigation .delete.is-medium {
        height: 30px;
        max-height: 30px;
        max-width: 30px;
        min-height: 30px;
        min-width: 30px;
        width: 30px;
        z-index: 999;
    }

    .site-branding {
        display: none !important;
    }

    .header .header-middle-bar .site-branding.site-branding--mobile {
        display: inline-block !important;
    }

    .header .header-middle-bar {
        padding: 17px 0;
    }

    .home .page-wrapper {
        padding-top: 0;
    }

    .home .section .section-title::before {
        display: none;
    }

    .home .section .section-title::after {
        content: ' >'
    }

    .home .section .section-title span {
        padding-right: 0;
    }

    /* nav.main-navigation {
        display: block !important;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        background-color: #0B4DA1;
        padding-bottom: 17px;
        box-sizing: content-box;
        height: 55px;
        width: 100%;
        min-width: 1024px;
    }

    nav.main-navigation ul.menu > li > a {
        border-right: 1px solid #fff;
        padding-left: 10px;
        padding-right: 10px;
    } */

    .header-bottom-bar {
        position: relative;
        height: 55px;
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
    }

    .header-bottom-bar::-webkit-scrollbar { 
        display: none; 
    }

    .archive-first-row .mobile-first-article {
        margin-bottom: 15px;
    }

    .archive-first-row .mobile-first-article img {
        width: 100%;
    }

    .archive-first-row .mobile-first-article .article-post-content .article-post-title {
        font-size: 18px;
        line-height: 26px;
    }

    .archive-second-row .column {
        margin-bottom: 15px;
    }
}

@media(max-width: 768px){
    h1.post-title {
        font-size: 2.4rem;
        line-height: 2.6rem;
    }


    .tas-ads iframe {
        left: 0;
        margin: auto !important;
    }

    html,
    body {
        overflow-x: hidden;
    }

    .home-ad div {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .home .latest-news-wrapper ul.latest-news li {
        margin-bottom: 5px;
    }

    .home .latest-news .column {
        margin-bottom: 5px !important;
    }

    .mobile-first-article {
        padding: 0 !important;
    }

    .section-title--pl-mobile {
        padding-left: 15px;
    }

    .home .post.post-img-top .article-post-title,
    .home .post.post-w-cat .article-post-title {
        font-size: 14px;
        line-height: 22px; 
    }

    .home .latest-news-wrapper {
        background-color: transparent;
        border-top: none;
        padding: 0;
        height: 100%;
    
    }

    .home .latest-news-wrapper .latest-news-title {
        position: relative;
        font-size: 26px;
        line-height: 28px;
        font-weight: bold;
        color: #003D85;
        margin-bottom: 15px;
    }

    .home .latest-news-wrapper .latest-news-title:after {
        content: ' >';
    }

    .home .latest-news-wrapper ul.latest-news li {
        background-color: #E3F1F7;
        border-left: 5px solid #0B4DA1;
        padding: 5px;
    }

    .home .latest-news-wrapper ul.latest-news .column {
        padding: 0;
    }

    .has-small-padding-mobile {
        padding: 0 8px;
        border-right: 0 !important;
    }
    
    .home .corax-wrapper .corax-button {
        display: block;
        margin: auto;
        width: 120px;
    }

    .home .page-wrapper .columns .column {
        border-right: 0 !important;
        padding: 0 8px;
    }

    .mobile-layout article {
        padding-left: 180px !important;
        position: relative;
        min-height: 150px;
    }

    .mobile-layout .article-post-featured-image {
        display: none;
    }

    .mobile-layout .article-post-featured-image--mobile,
    .mobile-layout .article-post-featured-image--mobile a {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 180px;
        left: 0;
        display: block;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .mobile-layout .article-post-author-and-date {
        left: 10px !important;
        bottom: 10px !important;
    }

    .mobile-layout .comments {
        display: none !important;
    }

    .mobile-layout .article-post-content {
        position: relative !important;
        height: 100%;
        padding-bottom: 30px;
        min-height: 150px !important;
    }

    .home {
        overflow-x: hidden;
    }

    .mobile-layout .post-meta-wrapper > .post-meta,
    .post-meta-wrapper > .post-meta {
        font-size: 10px;
    }

    .single ul.rp4wp-posts-list {
        display: block !important;
    }
    
    .single ul.rp4wp-related-posts.rp4wp-related-post .rp4wp-col {
        width: 100% !important;
    }

    .footer .footer-bottom-bar .columns {
        display: flex;
    }

    .footer .footer-bottom-bar .columns .column {
        width: 50%;
        text-align: left;
    }

    .footer .social li {
        display: block;
    }

    .single-post .content p {
        font-size: 1.125rem;
    }

    .archive-second-row .is-half-mobile:nth-child(odd),
    .archive-first-row .is-half-mobile:nth-child(even) {
        padding-right: 0.35rem;
    }

    .archive-second-row .is-half-mobile:nth-child(even),
    .archive-first-row .is-half-mobile:nth-child(odd) {
        padding-left: 0.35rem;
    }

    .pagination-wrapper .first-pagination,
    .pagination-wrapper .last-pagination {
        font-size: 12px;
    }

    .navigation.pagination .nav-links {
        font-size: 0;
    }

    .pagination-wrapper .pagination .prev,
    .pagination-wrapper .pagination .next,
    .pagination-wrapper .pagination .page-numbers:not(.prev):not(.next) {
        width: 25px;
        font-size: 12px;
    }

    .navigation.pagination .page-numbers:nth-last-child(2){
        width: auto;
    }

}

@media(max-width: 480px){
    .mobile-layout article {
        padding-left: 160px !important;
        position: relative;
        min-height: 120px;
    }

    .mobile-layout .article-post-featured-image--mobile,
    .mobile-layout .article-post-featured-image--mobile a {
        width: 160px;
    }

    .mobile-layout .article-post-content .article-post-title {
        font-size: 0.9375rem;
        line-height: 16px !important;
    }

    .mobile-layout .article-post-content {
        min-height: 120px !important;
        padding-bottom: 70px;
    }

    .pagination-wrapper .pagination .prev,
    .pagination-wrapper .pagination .next {
        width: 20px;
    }

    .pagination-wrapper .pagination .page-numbers:not(.prev):not(.next) {
        font-size: 12px;
        margin: 0 2px;
        width: auto;
        padding: 0 5px;
    }
}